Drupal Sicherheitslücke

01.06.2022

Gemäss Drupal hat die von Drupal benutzte Library Guzzle eine Sicherheitslücke. Offenbar ist es dadurch Angreifern möglich, die Kontrolle über betroffene Websites zu übernehmen. Einstufung von Guzzle: hochristkant. Aus diesem Grund wird dringend empfohlen, die Patches einzuspielen. Im verlinkten Beitrag von Drupal findest du die Links für die Patches.

Diese Webseite verwendet Cookies. Durch die Nutzung der Webseite stimmen Sie der Verwendung von Cookies zu.